[algosdk](../README.md) / [Exports](../modules.md) / EncodedBoxReference

# Interface: EncodedBoxReference

## Table of contents

### Properties

- [i](EncodedBoxReference.md#i)
- [n](EncodedBoxReference.md#n)

## Properties

### i

• **i**: `number`

index of the app ID in the foreign apps array

#### Defined in

types/transactions/encoded.ts:92

___

### n

• **n**: `Uint8Array`

box name

#### Defined in

types/transactions/encoded.ts:97
